InterSystems Cache 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1663846 漏洞类型 跨站脚本
发布时间 2019-07-11 更新时间 2019-07-15
CVE编号 CVE-2018-17150 CNNVD-ID CNNVD-201907-656
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-656
|漏洞详情
InterSystems Cache是美国InterSystems公司的一套数据库管理系统。该系统主要用于开发医疗保健管理、银行和金融服务、政府和其他行业的软件应用程序。 InterSystems Cache 2017.2.2.865.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:know.bishopfox.com

链接:https://know.bishopfox.com/advisories/intersystems-cache-2017-2-2-865-0-vulnerabilities


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-17150